#nextButton{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5% 1% 0%;
}

.formButtonsDiv{
    display: flex;
    justify-content: space-between;
}

#backToMain{
    display: flex;
    align-self: end;
    margin: 0 0 1% 5%;
}

/*Back Styling Button*/
#backToMain a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family: myriad-pro,sans-serif;
    font-weight:300;
    font-size: 16px;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(121,121,121);
    align-self: end;
}

#backToMain a:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

#buttonDiv{
    display: flex;
    justify-content: space-between;
}

/*#buttonDiv a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:myriad-pro,sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}*/
/*Button at recommended Site
#buttonDiv a[href*="recommended"]{
    align-self: center;
}*/

.button{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:myriad-pro,sans-serif;
    font-weight:300;
    font-size: 16px;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}

.button:hover {
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

input[type="submit"].btn{
    display:inline-block;
    padding:0.3em 1.2em;
    margin: 0 5% 1% 0%;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:myriad-pro,sans-serif;
    font-weight:300;
    font-size: 16px;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}
input[type="submit"].btn:hover,.button:hover, #buttonDiv a:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}
